sha256: 3a300b29d2685d9284fd558ec97124fb606465bef4f58ec2d10ae5720cce2f64
real_size: null
zip_size: 317540657
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep87/open_data_millesime_2025-07-a_dep87_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep87/open_data_millesime_2025-07-a_dep87_pgdump_metadata.yml
